---
gitlab: lwanko
name: Lukas Wanko
job_title: Fullstack Engineer
locality:
country: Remote
departments:
- Expansion
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Provision Team
division: Engineering
reports_to: ragnar-hardarson
public: true
projects:
  customers-app:
  - reviewer frontend
  - reviewer backend
  - reviewer documentation
  gitlab:
  - reviewer frontend
  - trainee_maintainer backend
specialty:
- 'Fulfillment: Provision'
picture: lukaswanko.jpg
role: <a href="/job-families/engineering/development/fullstack/">Fullstack Engineer</a>
twitter:
linkedin: lukas-wanko-841ba111b
story: Lukas started building websites during his high-school years, advanced then
  to being a full-stack developer, and has since 2016 a dedicated focus on Ruby on
  Rails. Beyond the realm of coding, he finds fulfillment in the strength and agility
  honed through calisthenics, the rhythmic precision of ballroom tournament dancing,
  and the strategic depth of chess matches. When he isn't crafting elegant code or
  perfecting dance routines, he can be found exploring new horizons, embracing the
  adventure of travel with an insatiable curiosity. With a deep-seated interest in
  health and holistic living, he seeks to foster a harmonious balance between mind,
  body, and spirit.
expertise:
pronouns: he/him/his
pronunciation:

